## dellomsa-5.5.0 6.0-1

=== Makefile ===
build:

install: build
	cp -r usr/ ${DESTDIR}

clean:
	rm -f *-stamp
	dh_clean

=== opt/dell/srvadmin/hapi/drivers/src/dcdbas-5.8.0-1/Makefile ===
######################################################################
# dcdbas DKMS Makefile
######################################################################

MOD_NAME := dcdbas

obj-m := $(MOD_NAME).o

EXTRA_CFLAGS += -I $(SUBDIRS)

KERNEL_2_4 = 0
KVER=$(shell echo $(KERNELRELEASE) | sed "s/\..*//")
KPATCH=$(shell echo $(KERNELRELEASE) | sed "s/.\.//" | sed "s/\..*//")
ifeq ("$(KVER)", "2")
ifeq ("$(KPATCH)", "4")
KERNEL_2_4 = 1
endif
endif

sinclude $(TOPDIR)/Rules.make

######################################################################
# End Makefile
######################################################################

=== opt/dell/srvadmin/hapi/drivers/src/dell_rbu-5.8.0/Makefile ===
######################################################################
# dell_rbu DKMS Makefile
######################################################################

MOD_NAME := dell_rbu

obj-m := $(MOD_NAME).o

EXTRA_CFLAGS += -I $(SUBDIRS)

KERNEL_2_4 = 0
KVER=$(shell echo $(KERNELRELEASE) | sed "s/\..*//")
KPATCH=$(shell echo $(KERNELRELEASE) | sed "s/.\.//" | sed "s/\..*//")
ifeq ("$(KVER)", "2")
ifeq ("$(KPATCH)", "4")
KERNEL_2_4 = 1
endif
endif

ifeq ($(KERNEL_2_4), 1)
VPATH = $(SUBDIRS)/kernel24
else
VPATH = $(SUBDIRS)/kernel26
endif

sinclude $(TOPDIR)/Rules.make

######################################################################
# End Makefile
######################################################################

=== debian/changelog ===
dellomsa-5.5.0 (6.0-1) squeeze; urgency=low

  * Initial release (squeeze)

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 17 Feb 2011 12:18:34 +0100

dellomsa-5.5.0 (5-amd64-1) lenny; urgency=low

  * Initial release (Closes: RT#540176)  

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 28 Aug 2009 18:00:51 +0200

=== debian/control ===
Source: dellomsa-5.5.0
Section: utils
Priority: extra
Maintainer: Bas van der Vlies <basv@sara.nl> and Jaap Dijkshoorn <jaap@sara.nl>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3

Package: dellomsa-5.5.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dell OpenManage Server Administrator 5.
 OMSA is a hardware monitoring and configuration tool.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/dellomsa-5.5.0.sgml > dellomsa-5.5.0.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/dellomsa-5.5.0.
	$(MAKE) DESTDIR=$(CURDIR)/debian/dellomsa-5.5.0 install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## dellomsa-5.5.0 6.0-2

=== debian/changelog ===
dellomsa-5.5.0 (6.0-2) wheezy; urgency=low

  * Initial release (wheezy) 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 09 Nov 2012 10:36:15 +0100
